curl --request GET \
--url https://api.shoppex.io/dev/v1/escrow/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"invoice_id": "<string>",
"invoice_uniqid": "<string>",
"amount": 123,
"amount_display": 123,
"currency": "<string>",
"status": "HELD",
"hold_until": 123,
"released_at": 123,
"refunded_at": 123,
"customer_email": "<string>",
"product_title": "<string>",
"created_at": 123,
"updated_at": 123
}
}Returns a single escrow contract by ID
curl --request GET \
--url https://api.shoppex.io/dev/v1/escrow/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"invoice_id": "<string>",
"invoice_uniqid": "<string>",
"amount": 123,
"amount_display": 123,
"currency": "<string>",
"status": "HELD",
"hold_until": 123,
"released_at": 123,
"refunded_at": 123,
"customer_email": "<string>",
"product_title": "<string>",
"created_at": 123,
"updated_at": 123
}
}